# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Wantoyo <wantoyek@gmail.com>, 2018.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2018-05-02 06:15+0200\n"
"PO-Revision-Date: 2018-03-18 20:44+0700\n"
"Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
"Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 2.0\n"

#: hellopython.py:69
msgid "My first plugin action"
msgstr "Tindakan plugin pertamaku"

#: hellopython.py:76
msgid "Hello"
msgstr "Halo"

#: hellopython.py:76
msgid "First plugin action works :-)"
msgstr "Tindakan plugin pertama, bekerja :)"

#: hellopython.py:81
msgid "Close"
msgstr "Tutup"

#: hellopython.py:91
msgid "Hello Python Settings"
msgstr "Setelan Python Halo"

#: sidebar.py:24 sidebar.py:27
msgid "Hello Python Sidebar"
msgstr "BilahSisi Python Halo"